[@bigcommerce/checkout-sdk](../README.md) / ShopperConfig

# Interface: ShopperConfig

## Table of contents

### Properties

- [defaultNewsletterSignup](ShopperConfig.md#defaultnewslettersignup)
- [passwordRequirements](ShopperConfig.md#passwordrequirements)
- [showNewsletterSignup](ShopperConfig.md#shownewslettersignup)

## Properties

### defaultNewsletterSignup

• **defaultNewsletterSignup**: `boolean`

___

### passwordRequirements

• **passwordRequirements**: [`PasswordRequirements`](PasswordRequirements.md)

___

### showNewsletterSignup

• **showNewsletterSignup**: `boolean`
